
#ifndef API_VCom_h
#define API_VCom_h


//[2014.12.15.월][완료!!!]
void __fastcall _API_VCom_Create(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_Delete(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_Open(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_Close(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_Read(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_Write(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_RxCount(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_ReOpen(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_RxBuf_Clear(void);

//[2014.12.10.수][완료!!!]
void __fastcall _API_VCom_TxBuf_Clear(void);




#endif